Bug 132530 - chap 2 test question 15
chap 2 test question 15
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-14 11:02 EDT by steven marcus
Modified: 2007-04-18 13:12 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 12:29:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description steven marcus 2004-09-14 11:02:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Answer for chapter 2 test question 15 

brw-rw----    1 root     disk       3,   0 Jan 30  2003 /dev/hda
brw-rw----    1 root     disk       3,   1 Jan 30  2003 /dev/hda1
brw-rw----    1 root     disk       3,   2 Jan 30  2003 /dev/hda2
brw-rw----    1 root     disk       3,   3 Jan 30  2003 /dev/hda3
brw-rw----    1 root     disk       3,   4 Jan 30  2003 /dev/hda4


15. Which of the following command lines could have been used to make 
the file /dev/hda4?  
A  mknod d 3,4 /dev/hda4  
B  mknod 4 3 b /dev/hda4  
C  mknod /dev/hda4 b 4 2 (correct)  
D  mknod -b /dev/hda4 -M 4 -m 2  
E  None of the above  

C is marked as correct, but does not match major and minor numbers 
for /dev/hda4 
Correct answer should be E



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.take test
2.
3.
    

Additional info:
Comment 1 Bowe Strickland 2005-01-03 16:36:57 EST
fixed...

Note You need to log in before you can comment on or make changes to this bug.